[讨论]关于apt-get 求助

为当前最终发行版之前的所有版本提供支持
回复
头像
netware_boy
帖子: 12
注册时间: 2007-05-15 13:26
送出感谢: 0
接收感谢: 0

[讨论]关于apt-get 求助

#1

帖子 netware_boy » 2007-05-15 15:58

我在apt-get mplayer,stardict,flashplayer等诸多软件时候,都提示我无法找到.

我的源设的是浙江电信的,也改过cn99的.但提示都一样.

我的版本是6.06,请教一下各位,是我哪里执行错了吗?我是按照wiki的快速设置来操作的。谢谢先
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#2

帖子 iblicf » 2007-05-15 16:16

多设几个源么。。。看看sourse.list 是 edgy 还是feisty ? 应该是前者
头像
netware_boy
帖子: 12
注册时间: 2007-05-15 13:26
送出感谢: 0
接收感谢: 0

#3

帖子 netware_boy » 2007-05-15 16:43

谢谢回复,sourse.list 是 edgy 还是feisty ?

sourse.list还有这个区别?
我的系统版本是Dapper Drake。
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#4

帖子 xiehuoli » 2007-05-15 16:55

netware_boy 写了:谢谢回复,sourse.list 是 edgy 还是feisty ?

sourse.list还有这个区别?
我的系统版本是Dapper Drake。

论坛有DAPPER的源列表
你搜索下 WIKI也有
把最快的弄进去
然后sudo apt-get update
sudo apt-get install XXX
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
头像
netware_boy
帖子: 12
注册时间: 2007-05-15 13:26
送出感谢: 0
接收感谢: 0

#5

帖子 netware_boy » 2007-05-15 17:18

好的,谢谢了。
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#6

帖子 stlxv » 2007-05-16 18:12

:shock:
PHP是最好的语言!不服来战!
头像
netware_boy
帖子: 12
注册时间: 2007-05-15 13:26
送出感谢: 0
接收感谢: 0

#7

帖子 netware_boy » 2007-07-07 13:58

呵呵,今天闲来无事,看到以前发的贴真是好笑。不过还是要谢谢这些不厌其烦回答新手问题的兄弟。:)
回复

回到 “老旧版本支持”